=== debian/control ===
Source: kmplot
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.1.0~),
               gettext,
               libkf6completion-dev (>= 6.1.0~),
               libkf6config-dev (>= 6.1.0~),
               libkf6crash-dev (>= 6.1.0~),
               libkf6dbusaddons-dev (>= 6.1.0~),
               libkf6doctools-dev (>= 6.1.0~),
               libkf6guiaddons-dev (>= 6.1.0~),
               libkf6i18n-dev (>= 6.1.0~),
               libkf6jobwidgets-dev (>= 6.1.0~),
               libkf6kio-dev (>= 6.1.0~),
               libkf6parts-dev (>= 6.1.0~),
               libkf6textwidgets-dev (>= 6.1.0~),
               libkf6widgetsaddons-dev (>= 6.1.0~),
               pkg-kde-tools (>= 0.12),
               qt6-base-dev (>= 6.6~),
               qt6-svg-dev (>= 6.6~),
Standards-Version: 4.7.0
Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmplot
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmplot.git
Rules-Requires-Root: no

Package: kmplot
Architecture: any
Section: math
Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends},
Suggests: khelpcenter,
Description: mathematical function plotter for KDE
 KmPlot is a powerful mathematical plotter KDE, capable of plotting multiple
 functions simultaneously and combining them into new functions.
 .
 Cartesian, parametric, and differential functions are supported, as well as
 functions using polar coordinates.  Plots are printed with high precision at
 the correct aspect ratio.
 .
 KmPlot also provides numerical and visual features such as filling and
 calculating the area between the plot and the first axis, finding maxima and
 minima, changing function parameters dynamically, and plotting derivatives
 and integral functions.
 .
 This package is part of the KDE education module.
