=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                pkg-kde-tools (>= 0.12),
                qt6-base-dev (>= 6.6~),
                qt6-svg-dev (>= 6.6~),
-Standards-Version: 4.7.0
-Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
+Standards-Version: 4.7.2
+Homepage: https://edu.kde.org/kmplot/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmplot
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmplot.git
 Rules-Requires-Root: no
