=== debian/changelog ===
kmplot (4:25.08.1+p24.04+vunstable+git20251009.0343-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 03:43:26 +0000
