=== debian/changelog ===
kmplot (4:25.08.3+p24.04+vunstable+git20251123.1852-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 18:52:12 +0000

kmplot (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:35:13 +1000
