## kmplot 25.08.3+p24.04+vunstable+git20251206.0749

=== debian/changelog ===
kmplot (4:25.08.3+p24.04+vunstable+git20251206.0749-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:49:05 +0000
