## kmplot 25.12.0+p24.04+vstable+git20251215.0458

=== debian/changelog ===
kmplot (4:25.12.0+p24.04+vstable+git20251215.0458-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 04:59:03 +0000
