## kmplot 25.12.1+p24.04+vstable+git20260106.1440

=== debian/changelog ===
kmplot (4:25.12.1+p24.04+vstable+git20260106.1440-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:40:36 +0000
