## kmplot 25.12.1+p24.04+vstable+git20260113.0514

=== debian/changelog ===
kmplot (4:25.12.1+p24.04+vstable+git20260113.0514-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 05:14:47 +0000
