=== debian/changelog ===
kmplot (4:25.12.1+p24.04+vunstable+git20260123.0901-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 09:01:18 +0000
