=== debian/changelog ===
kmplot (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:25:52 +0000

kmplot (4:25.12.1-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:17:05 +0000

kmplot (4:25.12.1-0ubuntu2) resolute; urgency=medium

  * Build with dh-sequence-kf6.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jan 2026 16:31:47 +0000

kmplot (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:08:33 +0000

kmplot (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:26:02 +0000
