=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf6,
                extra-cmake-modules (>= 6.1.0~),
                gettext,
                libkf6completion-dev (>= 6.1.0~),
@@ -21,7 +22,6 @@
                libkf6parts-dev (>= 6.1.0~),
                libkf6textwidgets-dev (>= 6.1.0~),
                libkf6widgetsaddons-dev (>= 6.1.0~),
-               pkg-kde-tools (>= 0.12),
                qt6-base-dev (>= 6.6~),
                qt6-svg-dev (>= 6.6~),
 Standards-Version: 4.7.0
